.. _vim.fault.GuestOperationsFault: ../../vim/fault/GuestOperationsFault.rst


vim.fault.OperationNotSupportedByGuest
======================================
    :extends:

        `vim.fault.GuestOperationsFault`_

  An OperationNotSupportedByGuest exception is thrown when an operation fails because the guest OS does not support the operation (e.g., Registry manipulation in Linux guests.).

Attributes:




